package libc6 2.21-0ubuntu1 failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

Bug #1434547 reported by jouve on 2015-03-20
98
This bug affects 20 people
Affects Status Importance Assigned to Milestone
glibc (Ubuntu)
High
Unassigned

Bug Description

update didn't finish

ProblemType: Package
DistroRelease: Ubuntu 15.04
Package: libc6 2.21-0ubuntu1
ProcVersionSignature: Ubuntu 3.19.0-9.9-generic 3.19.1
Uname: Linux 3.19.0-9-generic x86_64
ApportVersion: 2.16.2-0ubuntu3
Architecture: amd64
Date: Fri Mar 20 10:02:11 2015
Dependencies:
 gcc-5-base 5-20150309-1ubuntu3
 libc6 2.21-0ubuntu1
 libgcc1 1:5-20150309-1ubuntu3
 multiarch-support 2.19-15ubuntu2
DuplicateSignature: package:libc6:2.21-0ubuntu1:subprocess new pre-installation script returned error exit status 128
ErrorMessage: subprocess new pre-installation script returned error exit status 128
InstallationDate: Installed on 2014-12-19 (90 days ago)
InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Alpha amd64 (20141217)
SourcePackage: glibc
Title: package libc6 2.21-0ubuntu1 failed to install/upgrade: subprocess new pre-installation script returned error exit status 128
UpgradeStatus: No upgrade log present (probably fresh install)

jouve (jouve-h) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in glibc (Ubuntu):
status: New → Confirmed
Changed in glibc (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers